Subject: Re: linux-next: manual merge of the l2-mtd tree with the mtd tree

From: David Woodhouse <[email-masked]>
Date: Wed, 25 Jul 2012 16:26:44 +0100

On Wed, 2012-07-25 at 17:21 +0200, Gerlando Falauto wrote:
> 
> So could someone please spend a few words on what happened in the meantime?
> To me it looks like the l2-mtd tree got rebased at some point, but I'm 
> quite at loss about this whole back-and-forth between trees.
> I'm sure a few words could make my life much easier... :-) 

There's no need to worry. The l2-mtd tree is rebased on top of the mtd
tree, and contains patches that Artem thinks I'm likely to accept.

I apply them, sometimes with a few minor changes, or I occasionally
reject them. Sometimes if Artem doesn't *immediately* update his tree
after I push changes to mine, a 'conflict' appears between the two. You
can ignore it.

-- 
dwmw2